AnsweredAssumed Answered

Does R80.10 Identity Collector work with Cisco ISE 2.4

Question asked by Oliver Fink on Dec 17, 2018
Latest reply on Dec 18, 2018 by Oliver Fink

Hi.

 

I am at a customer trying to implement Identity Collector R80.10 with Cisco ISE 2.4. I can read and know that sk108235: Identity Collector - Technical Overview says "Cisco Identity Services Engine (ISE) Servers, versions 2.0, 2.1, 2.2, 2.3 (starting from R80.10) and 2.4 (Starting from R80.20).".

 

Does anybody know if 2.4 is only not supported with R80.10 or if something essential changed in 2.4 so it does not work at all? No possibility to upgrade to R80.20 at the moment. Any help would be appreciated.

Outcomes